This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434433 - cowbell failed massrebuild attempt for GCC 4.3
cowbell failed massrebuild attempt for GCC 4.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cowbell (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On: 434286
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:23 EST by Jesse Keating
Modified: 2013-01-09 22:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-17 09:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:23:48 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444957
Exit code was 10, check the root.log for the failed buildArch task.

Note You need to log in before you can comment on or make changes to this bug.